<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>bitcoin</title>
</head>
<body>
    <p>This is the Bitcoin Price</p>

    <div>
         {% for data in bitcoinData %}

        {{data}}

         {% endfor %}
    </div>

</body>
</html>



